.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-471b85d8-f33d-d294-a2a5-83a4f9e3b646 {
width: 1240px !important;
}
.lfr-layout-structure-item-4578d4f4-bf47-ab2a-649e-eb3858712d27 {
background-color: #D6D6D6 !important;
}
.lfr-layout-structure-item-3e330759-ec7d-291f-f4e7-2956d8e10821 {
margin-top: 20px !important;
}
@media (max-width: 768px) {
    .first__line {
        width: 100% !important;
    }
    .second__line {
        width: 100% !important;
    }

}.lfr-layout-structure-item-1e1f32d0-b48c-ad82-a9d0-e3463dc267cb {
margin-bottom: 60px !important;
margin-top: 20px !important;
}
.lfr-layout-structure-item-3fc29642-022f-3455-bd2d-05b971167f19 {
width: 1240px !important;
}
.lfr-layout-structure-item-30a24589-18c2-6173-3562-3c40bb566ebc {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-8b13aa12-658e-2f62-5eb5-f23272dc16f3 {
margin-bottom: 20px !important;
margin-top: 20px !important;
}
.lfr-layout-structure-item-5a1ee13d-5686-a06e-602f-486268608bd6 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-3b9ad022-190b-cc2c-bb84-eff0752da77a {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-471b85d8-f33d-d294-a2a5-83a4f9e3b646 {
height: 0px !important;
margin-bottom: 60px !important;
width: 100% !important;
}
.lfr-layout-structure-item-3fc29642-022f-3455-bd2d-05b971167f19 {
width: 100% !important;
}
}